/* ==========================================================================
   TrevNet Media Corp.
   http://www.trevnetmedia.com/
   ========================================================================== */
h1{font-size: 2.6em; color: #043daa; line-height: 50px; border-bottom: 3px dotted #c0c0c0;}
h3{font-size:1.8em}
.clear{clear:both}
.fr{float:right}
.fl{float:left}
.center{text-align:center}
.underline{text-decoration:underline}
#Header{background:url(../img/head_topbg.jpg) repeat-x center top transparent;height:151px;margin-top:0}
#header-top-logo{background:url(../img/header_top.jpg) no-repeat center 20px transparent;height:106px}
.call-us{color:#656366;font-size:1.8em;line-height:30px;margin-top:0;text-align:right}
#main-logo{margin:0 auto;padding-top:30px;width:986px}
#nav {
	width: 100%;
	height: 45px;
	padding: 0;
	background-color: #2B5997;
}
#nav-list {
	width: 986px;
	padding: 0;
	margin: -6px auto 0;
}
#nav-list ul {
	list-style: none;
}
#nav-list li {
	float: left;
	padding: 0;
	margin: 0;
	height: 45px;
	line-height: 40px;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #2B5997;
}
#nav-list a:link {
	display: block;
	padding: 0 30px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	border-top: 5px solid #2B5997;
}
#nav-list a:visited {
	display: block;
	padding: 0 30px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	border-top: 5px solid #2B5997;
}
#nav-list a:hover {
	background-color: #103970;
	border-top: 5px solid #555555;
}
#Main{margin:0 auto;min-width:800px;width:986px}
#banner-image{height:200px;overflow:hidden;margin-top:-40px;}
#social-icons{padding:5px 0;width:450px}
#social-icons p{font-size:2em}
#social-icons a{display:block;float:left;height:37px;margin:5px 10px;text-indent:-9999px;width:37px}
#social-icons #Facebook{background:url(../img/social_icons.png) 0 0 no-repeat}
#social-icons #Twitter{background:url(../img/social_icons.png) -59px 0 no-repeat}
#social-icons #LinkedIn{background:url(../img/social_icons.png) -118px 0 no-repeat}
#social-icons-small{float:right;margin:-28px 0 0}
#social-icons-small a{display:block;float:left;height:17px;margin:0 3px;text-indent:-9999px;width:17px}
#social-icons-small #Facebook-small{background:url(../img/social_icons_small.png) 0 0 no-repeat}
#social-icons-small #Twitter-small{background:url(../img/social_icons_small.png) -22px 0 no-repeat}
#social-icons-small #LinkedIn-small{background:url(../img/social_icons_small.png) -44px 0 no-repeat}
#main-text-box{float:left;overflow:hidden;padding:10px 10px 5px;width:700px}
#main-text-box p{margin-bottom:20px;text-align:justify}
#main-text-box p.title {
	width: 100%;
	font-weight: bold;
	font-size: 1.2em;
	border-bottom: 5px solid #a8b7cc;
	line-height: 30px;
	margin-top: 20px;
}
#main-text-box h2 a{color:#000000;font-size:.75em}
#main-text-box .tagline{font-style:italic;font-weight:700;line-height:30px}
#main-text-box img{margin:5px 5px 5px 15px; border:2px solid #000}
#main-text-box ul{}
#Sidebar{float:right;margin-top:15px;width:250px}
#Sidebar #Infobox{background-color:#0d579f}
#Infobox form{color:#FFFFFF;font-family:Helvetica, Verdana, sans-serif;padding:10px}
#Infobox .title{font-size:1.2em;text-align:center}
#Infobox .required{font-size:.8em;vertical-align:super}
#Infobox input{background-color:#93b6d6;border:none;border-radius:0;display:block;width:220px}
#Infobox textarea{background-color:#93b6d6;border:none;border-radius:0;display:block;height:80px;resize:none;width:220px}
#Infobox .btn-success{width:100px}
#Footer{background:url(../img/footer_bg.jpg) repeat-x;height:140px;min-width:986px}
#footer-nav-cities{font-size:1.2em;margin:0 auto;padding-top:10px;text-align:center;width:986px}
#footer-nav-cities a{color:#FFFFFF;text-decoration:none}
#Footer ul{display:inline;list-style:none}
#Footer li{color:#FFFFFF;display:inline-block;padding:5px}
#footer-text{color:#FFFFFF;font-size:.9em;margin:20px auto 0;padding:0;width:986px}
#footer-text img{margin:-35px 20px 0 0}
.antispam { display: none; }